<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Title</title>
    <link rel="stylesheet" href="dist/css/styles.min.css">
</head>
<body>
<div class="container">
    <div class="menu">
        <ul>
            <li>
                <div>
                    <svg class="logo">
                        <use xlink:href="./sprite.svg#twit"></use>
                    </svg>
                    <span></span></div>
            </li>
            <li>
                <div>
                    <svg class="icon">
                        <use xlink:href="./sprite.svg#home"></use>
                    </svg>
                    <span>Home</span></div>
            </li>
            <li>
                <div>
                    <svg class="icon">
                        <use xlink:href="./sprite.svg#search"></use>
                    </svg>
                    <span>Search</span></div>
            </li>
            <li>
                <div>
                    <svg class="icon">
                        <use xlink:href="./sprite.svg#explore"></use>
                    </svg>
                    <span>Explore</span></div>
            </li>
            <li>
                <div>
                    <svg class="icon">
                        <use xlink:href="./sprite.svg#notifications"></use>
                    </svg>
                    <span>Notifications</span></div>
            </li>
            <li>
                <div>
                    <svg class="icon">
                        <use xlink:href="./sprite.svg#messages"></use>
                    </svg>
                    <span>Messages</span></div>
            </li>
            <li>
                <div>
                    <svg class="icon">
                        <use xlink:href="./sprite.svg#profile"></use>
                    </svg>
                    <span>Profile</span></div>
            </li>
        </ul>
    </div>
    <div class="main">
            <h1>Home</h1>
            <div class="card" data-card-id="0">
                <div class="head">
                    <img class="photo" src="./dist/img/photo.jpg" alt="user photo">
                    <div class="bod">
                        <div class="user">
                            <span class="user_name">Your Hostel</span>
                            <button class="delete" data-id="0">x</button>
                        </div>
                        <h3>What's happening?</h3>
                    </div>
                </div>
                <p class="text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum officiis optio vero?
                    Blanditiis culpa cupiditate dolorem dolores fugiat hic laboriosam molestias nemo, nobis, pariatur,
                    quam
                    quia recusandae sed suscipit voluptatem.</p>
                <p><a href="mailto:yourhostel@ukr.net">yourhostel@ukr.net</a></p>
            </div>
    </div>
    <div class="aside">
        <div class="foo">
            <h2>Trends for you</h2>
            <p>Trending in Ukraine</p>
            <p class="bolt">Херсон</p>
            <p>56.8K Tweets</p>
            <p>Technology · Trending</p>
            <p class="bolt">#TikTok</p>
            <p>110K Tweets</p>
            <p>Politics · Trending</p>
            <p class="bolt">Ukrainian</p>
            <p>192K Tweets</p>
            <p>Trending in Ukraine</p>
            <p class="bolt">Lviv</p>
            <p>1,775 Tweets</p>
            <p>Trending in Ukraine</p>
            <p class="bolt">#клуَбромантиٍки</p>
            <p>Gaming · Trending</p>
            <p class="bolt">#indiegame</p>
            <p>15K Tweets</p>
            <p>Trending in Ukraine</p>
            <p class="bolt">Ukrainian Armed Forces</p>
            <p>4,277 Tweets</p>
        </div>
    </div>
</div>
<script src="dist/js/scripts.min.js"></script>
</body>
</html>